<template>
  <div
    :class="['flex justify-center items-center',
             {'flex-col': column}]"
  >
    <slot />
  </div>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  props: {
    column: { type: Boolean, default: false }
  }
})
</script>
